Subject: WG Action: Kerberos WG (krb-wg)

From: The IESG <[email-masked]>
Date: Tue, 18 Jul 2000 12:49:31 -0400

A new working group has been formed in the Security Area of the IETF.
For additional information, contact the Area Directors
or the WG Chair.Kerberos WG (krb-wg)

Kerberos WG (krb-wg)
--------------------
 
 Current Status: Active Working Group
 
 Chair(s):
     Douglas Engert <[email-masked]>
 
 Security Area Director(s): 
     Jeffrey Schiller  <[email-masked]>
     Marcus Leech  <[email-masked]>
 
 Security Area Advisor: 
     Jeffrey Schiller  <[email-masked]>
 
 Mailing Lists: 
     General Discussion:[email-masked]
     To Subscribe:      [email-masked]
         In Body:       subscribe ietf-krb-wg your_email_address
     Archive:           ftp://ftp.ietf.org/ietf-mail-archive/krb/
 
Description of Working Group:
 
Kerberos over the years has been ported to virtually every operating
system. There are at least two open source versions, with numerous
commercial versions based on these and other proprietary
implementations. Kerberos evolution has continued over the years, and
interoperability has been problematic.  A number of draft proposals
have been issued concerning aspects of new or extended functionality.

The group will strive to improve the interoperability of these
systems while improving security.

Specifically, the Working Group will:

* Clarify and amplify the Kerberos specification (RFC 1510) to make sure
  interoperability problems encountered in the past that occurred
  because of unclear specifications do not happen again.  The output of
  this process should be suitable for Draft Standard status.

* Select from existing proposals on new or extended functionality those
  that will add significant value while improving interoperability and
  security, and publish these as one or more Proposed Standards.
 
 Goals and Milestones: 
 
   Jul 00       First meeting                                                  

   Aug 00       Submit the Kerberos Extensions document to the IESG for 
                consideration as a Proposed standard.                          

   Sep 00       Submit the PKINIT document to the IESG for consideration as a 
                Proposed Standard.                                             

   Dec 00       Charter Review, update of milestones and refinement of goals.